*{ margin:0 auto; padding:0px; font-family:"宋体"; font-size:12px; list-style:none; text-decoration:none; border:0px; list-style-type:none;}

body{ background:url(../images/bg.jpg) center center repeat; overflow-x:hidden}
#contect{ width:100%;}
a{text-decoration:none; color:#434343; outline:none;}
a:hover{color:#01458e; text-decoration:none; outline:none;}


#header{width:950px; margin:0 auto;}
.toptop{ height:28px; text-align:right; color:#000; line-height:28px;}
.toptop a{ color:#000;}
.banner{text-align:center; padding-top:5px; }
.clear{clear:both;}


#top{ width:100%; height:130px; background:url(../images/topbg.jpg) center bottom repeat-x; padding:0px;}
#top_m{width:1000px; height:130px;}
#logo{ float:left; width:270px; height:123px; padding:30 0 0 0;}
#nav{ float:right; width:650px; height:123px;}
#nav ul li{ float:left; width:125px; height:123px; text-align:center;}
#nav ul li img{ clear:both; width:56px; height:62px; padding:40px 0 0 0;}
#nav ul li a{ float:left; width:125px; height:123px; display:block; }
#nav ul li a:hover{ float:left ;width:125px; height:123px; display:block; background:#01458e;}
#nava{ float:left ;width:125px; height:123px; display:block; background:#01458e;}

#flash{ width:100%; height:554px; text-align:center;}
#zi_flash{ width:100%; height:461x; text-align:center;}


#in_main{ clear:both; width:1000px; overflow:hidden; height:auto !important;  height:500px; min-height:500px; padding:30px 0 20px 0;}
#in_ab_img{ float:left; width:1000px; height:70px;}
#in_ab{ float:left; width:650px; height:180px; padding:}
#in_ab01{ float:left; width:52px; height:116px;}
#in_ab02{ float:left; width:300px; height:180px; text-align:left; font-size:14px; font-family:"宋体"; color:#6d6d6c; line-height:25px; padding:0 18px;}
#in_ab02 a{ font-size:14px; font-family:"宋体"; color:#005981;}
#in_ab02 a:hover{ font-size:14px; font-family:"宋体"; color:#005bbc;}
#in_ab03{ float:left; width:234px; height:158px;}


#in_co{float:right; width:335px; height:180px; padding:0px 0 20px 0;}
#in_co01{ float:left; width:280px; height:180px; text-align:left; font-size:14px; font-family:"宋体"; color:#6d6d6c; line-height:25px;}
#in_co02{ float:right; width:51px; height:145px;}


#in_pro{float:left; width:1000px; margin:0 auto;  height:250px; clear:both; padding:10px 0 0 0;}
#in_pro ul li{float:left; width:250px; height:240px; text-align:center;}
#in_pro ul li p{ width:250px; height:20px;text-align:center; font-size:12px; font-family:"宋体"; color:#6d6d6c; line-height:20px; display:block;}
#prok{background:url(../images/prok.png) center center no-repeat;}



#le{ float:left; width:221px; height:auto !important;  height:450px; min-height:450px;  overflow:hidden; background:url(../images/leftbg.png) center top no-repeat;}
#le_t{ float:left; width:221px; height:36px; background:#01458e;}
#le_t_mu{ float:left; width:201px; height:36px; line-height:36px; font-family:"宋体"; font-weight:bold; font-size:14px; padding:0px 0px 0 10px; color:#fff; background:url(../images/le_toptu.png) right center no-repeat;}
#le_b{float:left; width:221px; height:auto !important;  height:200px; min-height:200px; padding:10px 0 0 0px; background:url(../images/zi_le_center_bg.jpg) center center repeat-y;}
#le_b ul{ float:left; width:221px; height:auto; margin:0px;}
#le_b ul li{float:left; width:221px; height:30px; line-height:30px; background: text-align:left; background:url(../images/le_libg.png) center bottom no-repeat;}
#le_b ul li a{float:left; width:191px; height:30px; line-height:30px; color:#000; font-family:"Microsoft YaHei"; font-size:14px; background:url(../images/le_litu.png) 8px center no-repeat; padding:0 0 0 30px; font-weight:normal;}
#le_b ul li a:hover{float:left; width:191px; height:30px; line-height:30px; color:#01458e; font-family:"Microsoft YaHei"; font-size:14px;  background:url(../images/le_litu.png) 8px center no-repeat;  padding:0 0 0 30px; font-weight:normal;}
#le_a{float:left; width:191px; height:30px; line-height:30px; color:#01458e; font-family:"Microsoft YaHei"; font-size:14px;  background:url(../images/le_litu.png) 8px center no-repeat; padding:0 0 0 30px; font-weight:normal;}



#ri{float:left; width:745px;  margin:0px 0 0 20px; display:inline; height:auto !important;  height:600px; min-height:600px; background:#FFFFFF; border:#d8d8d8 solid 1px; padding:5px 5px 10px 5px;	}
.right-head{ min-height:20px;_height:20px; padding-left:25px; padding-top:5px; background:url(../images/le_litu.png) 5px center no-repeat; border-bottom:1px solid #c6c5c5; }
.right-head span.l_title{ font-weight:bold; color:#005bbc; font-family:"Microsoft YaHei"; font-family:14px;}
.right-head div.r_title{ float:right; font-family:"Microsoft YaHei"; color:#434343; padding:0 5px 0 0;}
.right-head span{ font-family:"宋体";}


#pro{ float:left; width:745px; height:auto; padding:20px 0px 0 0px;}
#pro ul{ float:left; width:745px; height:auto; margin:0px;}
#pro ul li{ width:248px; height:260px; float:left; text-align:center;}
#pro ul li p{float:left; width:248px; height:30px; line-height:30px;font-family:"Microsoft YaHei"; font-size:12px; color:#6d6d6c;}


#ne{float:left;width:730px; height:auto; margin:0 auto; text-align:left; padding:20px 10px 0 10px;}
#ne ul{ float:left; width:730px; height:auto; margin:0px;}
#ne ul li{float:left; width:730px; height:110px; line-height:22px; border-bottom:#CCCCCC dashed 1px; margin:0 0 25px 0;}
#ne_n{ float:left; width:730px; height:auto; line-height:22px; color:#909090; font-family:"Microsoft YaHei";}
#ne_n span{float:right; width:730px; height:30px; line-height:30px; color:#909090; text-align:right; display:block; font-family:"Microsoft YaHei";}
#ne_top{ float:left; width:730px; height:25px; text-align:left; line-height:14px; }
#ne_top a{float:left; color:#575757; font-size:14px; font-family:"Microsoft YaHei";}
#ne_top a:hover{float:left; color:#005981; font-size:14px; font-family:"Microsoft YaHei";}



#newn{float:left;width:730px; height:auto; margin:0 auto; text-align:left; padding:0 10px;}
#newn_t{ float:left; width:730px; height:30px; color:#393939; font-size:14px; font-family:"Microsoft YaHei"; text-align:center; line-height:30px; padding:0 0 10px 0; font-weight:bold;}
#newn_n{ float:left; width:730px; height:auto; color:#575757; font-size:12px; font-family:"Microsoft YaHei"; text-align:left; line-height:22px; margin:0 0 20px 0;}


#ab{  float:left; width:730px; height:auto; line-height:22px; text-align:left; padding:20px 10px 0 10px;}


#page{float:left; width:745px; height:50px; text-align:center; padding:20px 0 0 0;clear:both;}
#page a{ color:#6d6d6c; font-size:12px; font-family:"Microsoft YaHei"; text-align:center; }
#page a:hover{ color:#005981; font-size:12px; font-family:"Microsoft YaHei"; text-align:center;}




#fod{ clear:both; width:100%; height:52px; background:url(../images/foot_bg.jpg) center top repeat;}
#fo{ width:1000px; height:52px;}
#fol{ float:left; width:600px;  height:52px; line-height:52px; font-size:14px; font-family:"宋体"; color:#fff; text-align:left;}
#for{ float:right; width:300px;  height:52px; line-height:52px; font-size:14px; font-family:"宋体"; color:#fff; text-align:right}
#for a{font-size:14px; font-family:"宋体"; color:#fff;}
#for a:hover{font-size:14px; font-family:"宋体"; color:#006ee5;}
#fob{ width:100%; height:60px;}



